You are Here:
Linux Lite 4.6 Final has been released. See the Release Announcements section for more information.



[ SOLVED ] Install Updates Error

Author (Read 409 times)

0 Members and 1 Guest are viewing this topic.

Install Updates Error
« on: July 20, 2019, 10:28:39 AM »
 

Burt342

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.8 32bit

  • MEMORY: 2Gb
I performed an update for Linux Lite and the update was interrupted and received the following error. Could someone help me correct this problem? Thank you much!

E: dpkg was interrupted, you must manually run 'dpkg --configure -a' to correct the problem.
Last Edit: July 22, 2019, 02:08:20 AM by Jerry
 


Re: Install Updates Error
« Reply #1 on: July 20, 2019, 06:10:19 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1148
    Posts
  • Country: us
  • Reputation: 223
  • Linux Lite Member

  • Linux Lite: 4.6 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880
@Burt342
In terminal run the command....
Code: [Select]
sudo dpkg --configure -a
Last Edit: July 21, 2019, 03:58:34 AM by Jerry
LL 4.6 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 4.4 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 

Re: Install Updates Error
« Reply #2 on: July 21, 2019, 08:24:22 AM »
 

Burt342

  • New to Forums
  • *
  • 2
    Posts
  • Reputation: 0
  • Linux Lite Member

  • Linux Lite: 3.8 32bit

  • MEMORY: 2Gb
Thank you so much! That seemed to have solved the problem.
 

Re: Install Updates Error
« Reply #3 on: July 21, 2019, 11:25:52 PM »
 

firenice03

  • Rockin' the FREE World
  • Global Moderator
  • Platinum Level Poster
  • *****
  • 1148
    Posts
  • Country: us
  • Reputation: 223
  • Linux Lite Member

  • Linux Lite: 4.6 64bit

  • CPU: AMD E2//Atom X5//AMD Phenom II X2

  • MEMORY: 4Gb

  • VIDEO CARD: AMD Mullin Radeon R2//Intel//AMD/ATI RS880
Good to hear  ;D
LL 4.6 UEFI 64 bit ASUS E402W - AMD E2 (Quad) 1.5Ghz  - 4GB - AMD Mullins Radeon R2
LL 4.6 64 bit HP 6005- AMD Phenom II X2 - 8GB - AMD/ATI RS880 (HD4200)
LL 4.4 UEFI 64 bit Test UEFI Kangaroo (Mobile Desktop) - Atom X5-Z8500 1.44Ghz - 2GB - Intel HD Graphics
LL 3.8 32 bit Dell Inspiron Mini - Atom N270 1.6Ghz - 1GB - Intel Mobile 945GSE Express
RETIRED LL 2.8 64 bit Dell Optiplex 160 (Thin) - Atom 230 1.6Ghz - 4GB-SiS 771/671 PCIE VGA
Running Linux Lite since LL2.2
 


Tags:
 


Linux Lite 4.6 Final has been released. See the Release Announcements section for more information.